Prima Pagina baseband A fost descoperita o noua vulnerabilitate pentru baseband-ul 05.14.02?

A fost descoperita o noua vulnerabilitate pentru baseband-ul 05.14.02?

[blackbirdpie url=”http://twitter.com/#!/iTarek/status/6490787269320704″]

Una dintre persoanele pe care MuscleNerd le urmareste, persoana care face probabil parte din echipa ce a dezvoltat solutia de activare a FaceTime pe iPhone 3GS, i-a dat un mesaj lui MuscleNerd prin care il anunta ca a descoperit o noua vulnerabilitate in baseband-ul 05.14.02 din iOS 4.1. Dev Team a spus deja ca detine o solutie de decodare pentru acel baseband, inclusiv pentru cel din iOS 4.2, deci e posibil ca aceasta noua presupusa vulnerabilitate sa fie asemanatoare cu cele exploatate deja sau poate e vorba despre una noua care va putea fi folosita in viitor de Dev Team.

Solutia de decodare pentru iOS 4.2.1 ar trebui sa fie disponibila saptamana aceasta, conform celor de la Dev Team.

  • sa vina odata 😉

  • Toni

    Daca o sa fie disponibila decodarea 4.2.1 atunci va fi si pentru 4.1 si as putea face decodare si jail cu limera1n pe 3gS new bootroom ?

  • Lehi

    este vreo diferenta intre versiunile de baseband vreo inbunatatire sau totul e pentru a coda telefonul??

  • Deocamdata nu am observat mare lucru. De obicei mai imbunatateau cate ceva la viteza de navigare/etc, acum nu vad nimic.